<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>HW3 - Milan</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container">
  <header class="clearfix">
    <div class="logo">
      <a href="#" class="logo-img"></a>
      <a href="#" class="logo-name">milan<span class="logo-name-bottom">holidays</span></a>
    </div>
    
    <div class="contacts">
      <p class="email">tours@milanoholidays.com</p>
      <p class="cell-number">+39 338 709 0880</p>
    </div>
  </header>
  
  <section class="tours clearfix">
    <a href="#" class="tours-link">
      <div class="tours-item">
        <img src="img/shopping-tours.png" alt="Shopping tours image" class="tours-img">
        <div class="info-box">
          <p class="info-box-text">from</p>
          <span class="info-box-cost">&euro;50</span>
          <span class="info-box-details">View Details</span>
        </div>
      </div>
      <p class="tours-caption">Shopping Tours</p>
    </a>
    
    <a href="#" class="tours-link">
      <div class="tours-item">
        <img src="img/sightseeing-tours.png" alt="Sightseeing tours image" class="tours-img">
        <div class="info-box">
          <p class="info-box-text">from</p>
          <span class="info-box-cost">&euro;50</span>
          <span class="info-box-details">View Details</span>
        </div>
      </div>
      <p class="tours-caption">Sightseeing Tours</p>
    </a>
    
    <a href="#" class="tours-link">
      <div class="tours-item">
        <img src="img/food-tours.png" alt="Food tours image" class="tours-img">
        <div class="info-box">
          <p class="info-box-text">from</p>
          <span class="info-box-cost">&euro;50</span>
          <span class="info-box-details">View Details</span>
        </div>
      </div>
      <p class="tours-caption">Food Tours</p>
    </a>
    
    <a href="#" class="tours-link">
      <div class="tours-item">
        <img src="img/bars-nightlife.png" alt="Bars & nightlife image" class="tours-img">
        <div class="info-box">
          <p class="info-box-text">from</p>
          <span class="info-box-cost">&euro;50</span>
          <span class="info-box-details">View Details</span>
        </div>
      </div>
      <p class="tours-caption">Bars &amp Nightlife</p>
    </a>
    
    <a href="#" class="tours-link">
      <div class="tours-item">
        <img src="img/art-architecture.png" alt="Art & architecture image" class="tours-img">
        <div class="info-box">
          <p class="info-box-text">from</p>
          <span class="info-box-cost">&euro;50</span>
          <span class="info-box-details">View Details</span>
        </div>
      </div>
      <p class="tours-caption">Art &amp Architecture</p>
    </a>
    
    <a href="#" class="tours-link">
      <div class="tours-item">
        <img src="img/walking-tours.png" alt="Walking tours image" class="tours-img">
        <div class="info-box">
          <p class="info-box-text">from</p>
          <span class="info-box-cost">&euro;50</span>
          <span class="info-box-details">View Details</span>
        </div>
      </div>
      <p class="tours-caption">Walking Tours</p>
    </a>
  </section>
  
  <footer>
    <p class="footer">&copy 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
  </footer>
</div>
</body>
</html>